<?php
/**
 * MyBB 1.8.12 Persian Language Pack
 * Copyright 2017 MyBBIran Group, All Rights Reserved
 *
 */
 
$l['today'] = "<span title=\"{1}\">امروز</span>";
$l['yesterday'] = "<span title=\"{1}\">دیروز</span>";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "نامشخص";

// Header language strings
$l['mybb_admin_panel'] = "کنترل پنل MyBB";
$l['mybb_admin_cp'] = "کنترل پنل مدیر‌کل";
$l['logged_in_as'] = "وارد شده با نام کاربری";
$l['view_board'] = "مشاهده‌ی انجمن";
$l['logout'] = "خروج";

// Footer language strings
$l['generated_in'] = "Generated in {1} with <a href=\"{2}\" target=\"_blank\">{3} queries</a>. Memory Usage: {4}";

// Login page
$l['enter_username_and_password'] = "جهت ادامه، لطفاً {1} و گذرواژه‌ی خود را وارد کنید.";
$l['login_username'] = 'نام کاربری';
$l['login_email'] = 'ایمیل';
$l['login_username_and_password'] = 'نام کاربری/ایمیل';
$l['mybb_admin_login'] = "کنترل پنل MyBB - ورود";
$l['return_to_forum'] = "بازگشت به انجمن";
$l['please_login'] = "لطفاً وارد شوید.";
$l['username'] = "نام کاربری: ";
$l['username1'] = "ایمیل:";
$l['username2'] = "نام کاربری/ایمیل:";
$l['password'] = "گذرواژه‌: ";
$l['secret_pin'] = "کد امنیتی:";
$l['login'] = "ورود";
$l['lost_password'] = "گذرواژه‌ی خود را فراموش کرده‌اید؟";

$l['error_invalid_admin_session'] = "دوره‌ی مدیریتی نامعتبر است.";
$l['error_admin_session_expired'] = "دوره‌ی مدیریتی شما به پایان رسیده است.";
$l['error_invalid_ip'] = "IP شما برای این بخش معتبر نیست.";
$l['error_mybb_admin_lockedout'] = "این حساب کاربری بسته شده است.";
$l['error_mybb_admin_lockedout_message'] = "حساب شما پس از {1} تلاش ناموفق برای ورود شدن بسته شد! ایمیلی حاوی دستورالعمل نحوه‌ی باز شدن حسابتان برای شما ارسال شد.";

$l['error_invalid_username'] = "نام کاربری وارده شده نامعتبر است.";
$l['error_invalid_uid'] = "شناسه‌ی کاربری وارده شده نامعتبر است.";
$l['error_invalid_token'] = "کد فعّال‌سازی وارد شده نامعتبر است.";

$l['success_logged_out'] = "شما با موفقیت خارج شدید.";
$l['error_invalid_username_password'] = "ترکیب {1} و گذرواژه‌ی وارد شده صحیح نیست.";

// Action Confirmation
$l['confirm_action'] = "آیا شما مطمئن هستید که می‌خواهید این عمل را انجام دهید؟";

// Common words and phrases
$l['home'] = "صفحه‌ی اصلی";
$l['name'] = "نام";
$l['size'] = "اندازه";
$l['controls'] = "گزینه‌ها";
$l['view'] = "نمایش";
$l['yes'] = "بله";
$l['no'] = "خیر";
$l['cancel'] = "لغو";
$l['options'] = "گزینه‌ها";
$l['proceed'] = "ادامه";
$l['ok'] = "قبول";
$l['error'] = "خطا";
$l['edit'] = "ویرایش";
$l['never'] = "هرگز";
$l['legend'] = "توضیح";
$l['version'] = "نسخه";
$l['languagevar'] = "زبان";
$l['use_default'] = "استفاده از پیش‌فرض";
$l['file'] = "فایل";
$l['clear'] = "پاک کردن";
$l['unknown'] = "ناشناخته";
$l['year'] = "سال";
$l['year_short'] = "سال";
$l['years'] = "سال";
$l['years_short'] = "سال";
$l['month'] = "ماه";
$l['month_short'] = "ماه";
$l['months'] = "ماه";
$l['months_short'] = "ماه";
$l['week'] = "هفته";
$l['week_short'] = "هفته";
$l['weeks'] = "هفته";
$l['weeks_short'] = "هفته";
$l['day'] = "روز";
$l['day_short'] = "روز";
$l['days'] = "روز";
$l['days_short'] = "روز";
$l['hour'] = "ساعت";
$l['hour_short'] = "ساعت";
$l['hours'] = "ساعت";
$l['hours_short'] = "ساعت";
$l['minute'] = "دقیقه";
$l['minute_short'] = "دقیقه";
$l['minutes'] = "دقیقه";
$l['minutes_short'] = "دقیقه";
$l['second'] = "ثانیه";
$l['second_short'] = "ثانیه";
$l['seconds'] = "ثانیه";
$l['seconds_short'] = "ثانیه";
$l['permanent'] = "دائم";
$l['all_forums'] = "همه‌ی انجمن‌ها";
$l['all_groups'] = "همه‌ی گروه‌ها";
$l['select_forums'] = "انتخاب انجمن‌ها";
$l['select_groups'] = "انتخاب گروه‌ها";
$l['forums_colon'] = "انجمن‌ها:";
$l['groups_colon'] = "گروه‌ها:";
$l['none'] = "هیچ کدام";
$l['mybb_acp'] = "کنترل پنل مدیرکل MyBB";
$l['pages'] = "صفحه";
$l['previous'] = "قبلی";
$l['page'] = "صفحه";
$l['next'] = "بعدی";
$l['delete'] = "حذف";
$l['reset'] = "بازنشاندن";
$l['and'] = "و";
$l['go'] = "برو";
$l['on'] = "روشن";
$l['off'] = "خاموش";
$l['alt_enabled'] = "فعال شد";
$l['alt_disabled'] = "غیرفعال شد";
$l['enable'] = "فعال‌سازی";
$l['disable'] = "غیرفعال‌سازی";
$l['saved'] = 'ذخیره شد';

$l['rel_in'] = "در ";
$l['rel_ago'] = "پیش";
$l['rel_less_than'] = "کم‌تر از ";
$l['rel_time'] = "<span title=\"{5}{6}\">{1}{2} {3} {4}</span>";
$l['rel_minutes_single'] = "دقیقه‌ی";
$l['rel_minutes_plural'] = "دقیقه‌ی";
$l['rel_hours_single'] = "ساعت";
$l['rel_hours_plural'] = "ساعت";

// Parser bits
$l['quote'] = "نقل قول: ";
$l['wrote'] = "نوشته است: ";
$l['code'] = "کد: ";
$l['php_code'] = "کد php: ";
$l['linkback'] = "ارسال اصلی";

// The months of the year
$l['january'] = "January";
$l['february'] = "February";
$l['march'] = "March";
$l['april'] = "April";
$l['may'] = "May";
$l['june'] = "June";
$l['july'] = "July";
$l['august'] = "August";
$l['september'] = "September";
$l['october'] = "October";
$l['november'] = "November";
$l['december'] = "December";

// Access Denied
$l['access_denied'] = "امکان دسترسی نیست";
$l['access_denied_desc'] = "شما اجازه‌ی دسترسی به این بخش از کنترل پنل مدیریت را ندارید.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "پوزش! شما نمی‌توانید این کار را انجام دهید زیرا شما مدیر اصلی نیستید! </br/><br> برای داشتن توانایی انجام این کار باید شناسه‌ی کاربری خود را در فهرست مدیرهای اصلی در فایل inc/config.php وارد کنید!";

// AJAX
$l['loading_text'] = "در حال بارگذاری<br />لطفاً صبر کنید ...";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Howland and Baker Islands";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii, Papeete";
$l['timezone_gmt_minus_950'] = "(GMT -9:30) Marquesas Islands";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Caracas";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, La Paz, Halifax";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, South Georgia and the South Sandwich Islands";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brussels, Copenhagen, Madrid, Paris, Rome, Warsaw";
$l['timezone_gmt_200'] = "(GMT +2:00) Athens, Istanbul, Cairo, Jerusalem, South Africa";
$l['timezone_gmt_300'] = "(GMT +3:00) Kaliningrad, Minsk, Baghdad, Riyadh, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) تهران";
$l['timezone_gmt_400'] = "(GMT +4:00) Moscow, Abu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Mumbai, Kolkata, Chennai, New Delhi";
$l['timezone_gmt_575'] = "(GMT +5:45) Kathmandu";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Dhakra, Yekaterinburg";
$l['timezone_gmt_650'] = "(GMT +6:30) Yangon";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei, Manila";
$l['timezone_gmt_850'] = "(GMT +8:30) Pyongyang";
$l['timezone_gmt_875'] = "(GMT +8:45) Eucla";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Irkutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Yakutsk";
$l['timezone_gmt_1050'] = "(GMT +10:30) Lord Howe Island";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands, Vladivostok";
$l['timezone_gmt_1150'] = "(GMT +11:30) Norfolk Island";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Islands";
$l['timezone_gmt_1275'] = "(GMT +12:45) Chatham Islands";
$l['timezone_gmt_1300'] = "(GMT +13:00) Samoa, Tonga, Tokelau";
$l['timezone_gmt_1400'] = "(GMT +14:00) Line Islands";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "وقایع ثبت شده منظم شوند؟";
$l['confirm_delete_all_logs'] = "تمامی وقایع ثبت شده منظم شوند؟";
$l['selected_logs_deleted'] = "وقایع ثبت  شده‌ی انتخابی با موفقیت حذف شدند.";
$l['all_logs_deleted'] = "تمامی وقایع ثبت شده حذف شدند.";
$l['delete_selected'] = "حذف انتخاب شده‌ها";
$l['delete_all'] = "حذف همه‌ی پالایش شده‌ها";

// Misc
$l['encountered_errors'] = "خطا(ها)ی زیر رخ داده است: ";
$l['invalid_post_verify_key'] = "خطای عدم تطبیق کد رخ داده است. لطفاً تأیید کنید که می‌خواهید عمل زیر را انجام دهید.";
$l['invalid_post_verify_key2'] = "خطای عدم تطبیق کد رخ داده است. لطفاً دوباره بررسی کنید که به صورت درست به این صفحه دسترسی پیدا کرده‌اید.";
$l['unknown_error'] = "خطای ناشناخته‌ای رخ داده است.";

// Code buttons editor language strings
$l['editor_bold'] = "ضخیم";
$l['editor_italic'] = "مورب";
$l['editor_underline'] = "زیرخط‌دار";
$l['editor_strikethrough'] = "خط خورده (باطل)";
$l['editor_subscript'] = "زیروند";
$l['editor_superscript'] = "بالاوند";
$l['editor_alignleft'] = "تراز به چپ";
$l['editor_center'] = "تراز به مرکز";
$l['editor_alignright'] = "تراز به راست";
$l['editor_justify'] = "تراز متن";
$l['editor_fontname'] = "نام قلم";
$l['editor_fontsize'] = "اندازه‌ی قلم";
$l['editor_fontcolor'] = "رنگ قلم";
$l['editor_removeformatting'] = "حذف قالب بندی";
$l['editor_cut'] = "برش";
$l['editor_copy'] = "نسخه برداری";
$l['editor_paste'] = "چسباندن";
$l['editor_cutnosupport'] = "مرورگر شما اجازه‌ی اجرای دستور برش را نمی‌دهد. لطفاً این دستور را به وسیله‌ی صفحه کلید با استفاده از کلیدهای Ctrl/Cmd-X اجرا کنید.";
$l['editor_copynosupport'] = "مرورگر شما اجازه‌ی اجرای دستور نسخه برداری را نمی‌دهد. لطفاً این دستور را به وسیله‌ی صفحه کلید با استفاده از کلیدهای Ctrl/Cmd-C اجرا کنید.";
$l['editor_pastenosupport'] = "مرورگر شما اجازه‌ی اجرای دستور چسباندن را نمی‌دهد. لطفاً این دستور را به وسیله‌ی صفحه کلید با استفاده از کلیدهای Ctrl/Cmd-V اجرا کنید.";
$l['editor_pasteentertext'] = "متن خود را در جعبه‌ی مقابل وارد کنید:";
$l['editor_pastetext'] = "چسباندن متن";
$l['editor_numlist'] = "لیست شماره‌گذاری شده";
$l['editor_bullist'] = "لیست نقطه‌ای";
$l['editor_undo'] = "بازگردانی به تغییر قبلی (Undo)";
$l['editor_redo'] = "بازگردانی به نغییر بعدی (Redo)";
$l['editor_rows'] = "تعداد سطرها:";
$l['editor_cols'] = "تعداد ستون‌ها";
$l['editor_inserttable'] = "وارد کردن جدول";
$l['editor_inserthr'] = "وارد کردن خط افقی";
$l['editor_code'] = "کد";
$l['editor_php'] = "PHP";
$l['editor_width'] = "عرض (اختیاری):";
$l['editor_height'] = "ارتفاع (اختیاری):";
$l['editor_insertimg'] = "وارد کردن تصویر";
$l['editor_email'] = "ایمیل:";
$l['editor_insertemail'] = "وارد کردن ایمیل";
$l['editor_url'] = "لینک:";
$l['editor_insertlink'] = "وارد کردن لینک";
$l['editor_unlink'] = "حذف لینک از متن";
$l['editor_more'] = "بیش‌تر";
$l['editor_insertemoticon'] = "وارد کردن شکلک";
$l['editor_videourl'] = "لینک ویدئو:";
$l['editor_videotype'] = "نوع ویدئو:";
$l['editor_insert'] = "وارد کردن";
$l['editor_insertyoutubevideo'] = "وارد کردن ویدئو از YouTube";
$l['editor_currentdate'] = "وارد کردن تاریخ امروز";
$l['editor_currenttime'] = "وارد کردن زمان کنونی";
$l['editor_print'] = "چاپ";
$l['editor_viewsource'] = "مشاهده‌ی کدهای منبع";
$l['editor_description'] = "توضیحات (اختیاری):";
$l['editor_enterimgurl'] = "لینک تصویر مورد نظر را وارد کنید:";
$l['editor_enteremail'] = "آدرس ایمیل مورد نظر را وارد کنید:";
$l['editor_enterdisplayedtext'] = "متنی که می‌خواهید نمایش داده شود را وارد کنید:";
$l['editor_enterurl'] = "لینک مورد نظر را وارد کنید:";
$l['editor_enteryoutubeurl'] = "لینک و یا شناسه‌ی ویدئو در YouTube را وارد کنید:";
$l['editor_insertquote'] = "وارد کردن یک نقل قول";
$l['editor_invalidyoutube'] = "ویدئوی YouTube وارد شده نامعتبر است.";
$l['editor_dailymotion'] = "Dailymotion";
$l['editor_metacafe'] = "MetaCafe";
$l['editor_veoh'] = "Veoh";
$l['editor_vimeo'] = "Vimeo";
$l['editor_youtube'] = "Youtube";
$l['editor_facebook'] = "Facebook";
$l['editor_liveleak'] = "LiveLeak";
$l['editor_insertvideo'] = "وارد کردن ویدئو";
$l['editor_maximize'] = "بزرگ کردن";

$l['missing_task'] = "خطا:  فایل بخش وظایف وجود ندارد.";
$l['task_backup_cannot_write_backup'] = "خطا:  بخش پشتیبان‌گیری از بانک اطلاعاتی نمی‌تواند بر روی مسیر فایل‌های پشتیبان ذخیره شود.";
$l['task_backup_ran'] = "وظیفه‌ی پشتیبان‌گیری از بانک اطلاعاتی با موفقیت اجرا شد.";
$l['task_checktables_ran'] = "جدول‌ها با موفقیت بررسی شدند و هیچ گونه جدول معیوبی یافت نشد.";
$l['task_checktables_ran_found'] = "توجه:  جدول‌ها با موفقیت بررسی شدند و {1} جدول معیوب تعمیر شد.";
$l['task_dailycleanup_ran'] = "وظیفه‌ی پاکسازی روزانه با موفقیت اجرا شد.";
$l['task_hourlycleanup_ran'] = "وظیفه‌ی پاک‌سازی ساعتی با موفقیت اجرا شد.";
$l['task_logcleanup_ran'] = "وظیفه‌ی پاک‌سازی وقایع ثبت شده با موفقیت انجام شد و گزارش‌های قدیمی حذف شدند.";
$l['task_promotions_ran'] = "وظیفه‌ی به‌روزرسانی با موفقیت اجرا شد.";
$l['task_threadviews_ran'] = "وظیفه بازدید‌های موضوعات اجرا شد.";
$l['task_usercleanup_ran'] = "وظیفه‌ی پاکسازی کاربر با موفقیت اجرا شد.";
$l['task_massmail_ran'] = "وظیفه‌ی پیام انبوه با موفقیت اجرا شد.";
$l['task_userpruning_ran'] = "وظیفه‌ی هرس کردن کاربر با موفقیت اجرا شد.";
$l['task_delayedmoderation_ran'] = "وظیفه‌ی مدیریت تاخیری با موفقیت اجرا شد.";
$l['task_massmail_ran_errors'] = "یک یا چند مشکل به‌وجود آمد هنگام ارسال به:  \"{1}\": 
{2}";
$l['task_versioncheck_ran'] = "وظیفه‌ی بررسی نسخه با موفقیت اجرا شد.";
$l['task_versioncheck_ran_errors'] = "امکان اتصال به MyBB برای بررسی نسخه وجود ندارد.";
$l['task_recachestylesheets_ran'] = 'کَش {1} قالب بندی بازسازی شد.';

$l['massmail_username'] = "نام کاربری";
$l['email_addr'] = "ایمیل";
$l['board_name'] = "نام انجمن";
$l['board_url'] = "لینک انجمن";

// Unlock ACP
$l['lockout_unlock'] = "باز کردن کنترل پنل مدیرکل";
$l['enter_username_and_token'] = "برای ادامه، لطفاً نام کاربری و کد فعال سازی را وارد کنید.";
$l['unlock_token'] = "کد فعال سازی: ";
$l['unlock_account'] = "باز کردن حساب";

// Email message for if an admin account has been locked out
$l['locked_out_subject'] = "حساب مدیریت در {1} بسته شد";
$l['locked_out_message'] = "{1},

حساب مدیریتی شما در {2} پس از {3} تلاش ناموفق برای ورود بسته شده است.

برای باز کردن حساب لطفاً به لینک زیر مراجعه کنید: 

{4}/{5}/index.php?action=unlock&uid={7}&token={6}

اگر لینک بالا به درستی کار نکرد، به قسمت زیر بروید: 

{4}/{5}/index.php?action=unlock

شما نیاز به وارد کردن اطلاعات زیر دارید: 
نام کاربری:  {1}
کد فعال سازی:  {6}

با سپاس،
مدیریت {2}";

$l['comma'] = "، ";

$l['search_for_a_user'] = "جستجوی کاربر";

$l['mybb_engine'] = "موتور MyBB";


// If the language string for "Username" is too cramped in the ACP Login box - MyBBIran.com
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";

$l['my2fa'] = "شناسایی دو عاملی";
$l['my2fa_failed'] = "کد وارد شده نامعتبر است. به همین دلیل از حساب خارج شدید.";
$l['my2fa_code'] = "لطفاً کد امنیتی را وارد نمایید.";
$l['my2fa_label'] = "کد امنیتی:";
$l['my2fa_no_codes'] = "توجه: شما از تمامی کدهای بازیابی خود استفاده کرده‌اید. برای ایجاد کدهای بازیابی جدید، لطفاً به <a href=\"index.php?module=home-preferences&amp;action=recovery_codes\">صفحه‌ی کدهای بازیابی</a> مراجعه کنید.";